<div class="chart-result">
  <div class="title">
    {{ title }}
    <span class="i">i
      <div class="popup">Total number of unique visitors on your website</div>
    </span>
    
  </div>
  <div class="value" [ngClass]="{ low: isLow }">
    {{ value }}
  </div>
  <div class="description" *ngIf="description">{{ description }}</div>
</div>
